﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace WindowsPerfGUI.Resources.Locals {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "17.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class OptionsPageLanguagePack {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal OptionsPageLanguagePack() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("WindowsPerfGUI.Resources.Locals.OptionsPageLanguagePack", typeof(OptionsPageLanguagePack).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Description.
        /// </summary>
        public static string Description {
            get {
                return ResourceManager.GetString("Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Event Description.
        /// </summary>
        public static string EventDescription {
            get {
                return ResourceManager.GetString("EventDescription", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Event Name.
        /// </summary>
        public static string EventName {
            get {
                return ResourceManager.GetString("EventName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Event Raw Index.
        /// </summary>
        public static string EventRawIndex {
            get {
                return ResourceManager.GetString("EventRawIndex", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Events.
        /// </summary>
        public static string Events {
            get {
                return ResourceManager.GetString("Events", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Event Type.
        /// </summary>
        public static string EventType {
            get {
                return ResourceManager.GetString("EventType", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Formula.
        /// </summary>
        public static string Formula {
            get {
                return ResourceManager.GetString("Formula", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ignore WindowsPerf version check.
        /// </summary>
        public static string IgnoreVersionCheck {
            get {
                return ResourceManager.GetString("IgnoreVersionCheck", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to List of available events:.
        /// </summary>
        public static string ListOfAvailableEvents {
            get {
                return ResourceManager.GetString("ListOfAvailableEvents", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to List of available metrics:.
        /// </summary>
        public static string ListOfAvailableMetrics {
            get {
                return ResourceManager.GetString("ListOfAvailableMetrics", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Metric.
        /// </summary>
        public static string Metric {
            get {
                return ResourceManager.GetString("Metric", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unit.
        /// </summary>
        public static string Unit {
            get {
                return ResourceManager.GetString("Unit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Validate.
        /// </summary>
        public static string Validate {
            get {
                return ResourceManager.GetString("Validate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Validation was completed successfully..
        /// </summary>
        public static string ValidationSuccessfulLine1 {
            get {
                return ResourceManager.GetString("ValidationSuccessfulLine1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to You can now use the extension!.
        /// </summary>
        public static string ValidationSuccessfulLine2 {
            get {
                return ResourceManager.GetString("ValidationSuccessfulLine2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to WindowsPerf Path.
        /// </summary>
        public static string WperfPath {
            get {
                return ResourceManager.GetString("WperfPath", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The path for the wperf.exe file.
        /// </summary>
        public static string WperfPathPlaceholder {
            get {
                return ResourceManager.GetString("WperfPathPlaceholder", resourceCulture);
            }
        }
    }
}
